/* @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=3c498a9f-7ffc-424f-8bff-d5361d4cb6c7");

@font-face{
    font-family:"Swiss_721 W01 Condensed";
    src:url("479af9aa-4f26-46f2-86bd-a7a402857682.eot?#iefix");
    src:url("479af9aa-4f26-46f2-86bd-a7a402857682.eot?#iefix") format("eot"),url("07dbf4b2-500a-4628-be01-d6da6696606d.woff2") format("woff2"),url("6c757807-f8ca-46ea-a7ec-bf318188880a.woff") format("woff"),url("ed06709b-3985-4b1e-b045-e173e224060a.ttf") format("truetype");
}
@font-face{
    font-family:"Swiss721W01-ItalicConde";
    src:url("7b4a698e-ec32-4e05-8ada-126e02835882.eot?#iefix");
    src:url("7b4a698e-ec32-4e05-8ada-126e02835882.eot?#iefix") format("eot"),url("c518d46b-fea8-4b2b-8066-ed6ea6533abe.woff2") format("woff2"),url("d249501b-3cc2-4fec-9838-4c1be4321fe0.woff") format("woff"),url("746455c5-738b-4f78-855b-5dffe41a9c02.ttf") format("truetype");
}
@font-face{
    font-family:"Swiss721W01-BlackConden";
    src:url("aa898871-4566-469b-b50a-5d85c39eebb5.eot?#iefix");
    src:url("aa898871-4566-469b-b50a-5d85c39eebb5.eot?#iefix") format("eot"),url("3b2dd9df-ad0b-4e08-8a3c-f26b89598db6.woff2") format("woff2"),url("3b500e51-91e9-44af-8c6f-52ee81e157bc.woff") format("woff"),url("efe8f093-554e-4ade-9d73-0a0ccea95bb3.ttf") format("truetype");
}
@font-face{
    font-family:"Swiss721W01-BlackCdItal";
    src:url("c4b23d45-4e5c-467b-8a57-0f6333dc867e.eot?#iefix");
    src:url("c4b23d45-4e5c-467b-8a57-0f6333dc867e.eot?#iefix") format("eot"),url("96ea37be-5921-42ab-a692-8e4dd7c43283.woff2") format("woff2"),url("358f522f-4aed-43cc-92ad-22b23b7b416d.woff") format("woff"),url("be03b156-5122-4515-98cc-c2a13eb5e3ae.ttf") format("truetype");
} */


@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=3c498a9f-7ffc-424f-8bff-d5361d4cb6c7");
@font-face{
    font-family:"Swiss_721 W01 Condensed";
    src:url("07dbf4b2-500a-4628-be01-d6da6696606d.woff2") format("woff2"),url("6c757807-f8ca-46ea-a7ec-bf318188880a.woff") format("woff");
}
@font-face{
    font-family:"Swiss721W01-ItalicConde";
    src:url("c518d46b-fea8-4b2b-8066-ed6ea6533abe.woff2") format("woff2"),url("d249501b-3cc2-4fec-9838-4c1be4321fe0.woff") format("woff");
}
@font-face{
    font-family:"Swiss721W01-BlackConden";
    src:url("3b2dd9df-ad0b-4e08-8a3c-f26b89598db6.woff2") format("woff2"),url("3b500e51-91e9-44af-8c6f-52ee81e157bc.woff") format("woff");
}
@font-face{
    font-family:"Swiss721W01-BlackCdItal";
    src:url("96ea37be-5921-42ab-a692-8e4dd7c43283.woff2") format("woff2"),url("358f522f-4aed-43cc-92ad-22b23b7b416d.woff") format("woff");
}